body {
  margin: 0;
  background: #fff;
  padding:;
  box-sizing: border-box;
  overflow-x: hidden;
}
/* 
.top-bar {
  background: #fff;
}

.container {
  width: 1100px;
  max-width: 95%;
  margin: auto;
}

.main-nav {
  background: #003b5c;
}

.nav-flex {
  display: flex;
  gap: 18px;
}

.main-nav a {
  color: #fff;
  text-decoration: none;
  padding: 12px 10px;
}


.menu-toggle {
  display: none;
  font-size: 28px;
  cursor: pointer;
  padding: 10px;
  color: #000;
} */

/* ===== MOBILE ===== */
@media (max-width: 768px) {

/*   .menu-toggle {
    display: block;
    position: absolute;
    top: 14px;
    right: 14px;
  }
  .logo img {
    max-height: 50px !important;
}

  .main-nav {
    display: none;
  }

  .main-nav.active {
    display: block;
  }

  .nav-flex {
    flex-direction: column;
  }

  .main-nav a {
    text-align: center;
    border-top: 1px solid rgba(255,255,255,0.2);
  } */
}


/* .top-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 20px;
  background-color: #ededed;
}

.logo img {
  max-height: 75px;
}

.top-right {
  text-align: right;
  font-size: 20px;
  color: #666;
  display: flex;
  gap: 20px;
  align-items: center;
}

.top-right .contact,
.top-right .phone {
  margin-bottom: 4px;
}

.ssl img {
  max-height: 60px;
  display: block;
  margin-left: auto;
}

.ssl span {
  font-size: 10px;
  color: #000;
} */

/* ===== NAV ===== */
/* .main-nav {
  background: #ffffff;
}

.nav-flex {
  display: flex;
  justify-content: center;
  gap: 28px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.main-nav a {
  position: relative;
  padding: 14px 0;
  text-decoration: none;
  font-size: 13px;
  color: #00709f; /* AS REQUESTED */
  text-transform: uppercase;
}

.main-nav a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 4px;
  width: 0;
  height: 2px;
  background: #eb5055;
  transition: width 0.25s ease;
}

.main-nav a:hover::after,
.main-nav a.active::after {
  width: 100%;
} */

/* ===== RESPONSIVE ===== */
@media (max-width: 992px) {
/*   .nav-flex {
    flex-wrap: wrap;
    gap: 18px;
  } */
}

@media (max-width: 768px) {
    
     .footer-links a{
        padding-left:0px;
        padding-right: 0px;
    }
    
  .top-flex {
    flex-direction: column;
    text-align: center;
    padding-left: 5px;
  }

  .top-right {
    margin-top: 10px;
    text-align: center;
  }

/*   .nav-flex {
    flex-direction: column;
    align-items: center;
  }

  .main-nav a {
    padding: 10px 0;
  } */
}


.blue-header {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-weight: normal;
  color: #00709f;
  line-height: 30px;
  margin-bottom: 10px;
}

.BodyText {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #666;
  line-height: 22px;
}

.mid {
  font-family: "Trebuchet MS";
  font-size: 13px;
  color: #555555;
  line-height: 22px;
}

.page-wrapper {
  max-width: 1000px;
  margin: 40px auto;
}

.box-wrapper {
  display: flex;
  gap: 40px;
  padding: 0px 20px;
}

.info-box {
  flex: 1;
  background: #EDEDED;
  border: 2px solid rgb(204, 204, 204);
  padding: 25px;
}

.login-bg {
  background: #d5d5d5;
  padding: 15px;
  margin: 15px 0;
}

.login-bg label {
  display: block;
  font-family: "Trebuchet MS";
  font-size: 13px;
  color: #555;
  margin-bottom: 4px;
}
button.btn-green a {
    text-decoration: none;
    color: #004b23;
}
.login-bg input {
  width: 96%;
  padding: 6px;
  margin-bottom: 10px;
  border: 1px solid #aaa;
}

.btn-green {
  background: linear-gradient(#cbe86b, #8dc63f);
  border: 1px solid #6aa02c;
  border-radius: 20px;
  padding: 6px 18px;
  font-family: "Trebuchet MS";
  font-size: 16px;
  color: #004b23;
  cursor: pointer;
  font-weight: bold;
}

.btn-green span {
  background: #006699;
  color: #fff;
  border-radius: 50%;
  padding: 2px 6px;
  margin-left: 6px;
  font-size: 11px;
}

/* LINKS */
.forgot {
  display: inline-block;
  margin-top: 10px;
  font-family: "Trebuchet MS";
  font-size: 13px;
  color: #0066cc;
  text-decoration: none;
}
.forgot:hover{
  text-decoration: underline;
}

.link {
  color: #555555;
}

/* SPACING */
.mt-20 {
  margin-top: 20px;
}

/* SSL */
.ssl-link {
  display: inline-block;
  margin-top: 25px;
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #0066cc;
  text-decoration: none;
}
.ssl-link:hover{
    text-decoration: underline;
}
.contact-info a {
    color: #666;
    text-decoration: none;
}
.contact-info a:hover {
    color: #00709f;
}
/* RESPONSIVE */
@media (max-width: 768px) {
  .box-wrapper {
    flex-direction: column;
    padding: 0px 30px;
  }
  .footer-info{
      padding-left: 0px !important;
  }
  .ssl-link{
      margin-left: 30px;
  }
}

/* FOOTER */
.site-footer {
  background: #fff;
  padding: 30px 0;
  box-shadow: rgb(215 215 216) 3px 3px 6px 0px inset, rgb(190 189 189 / 50%) -3px -3px 6px 1px inset;
}

.az-links {
  text-align: center;
  margin-bottom: 25px;
}

.az-links a {
    position: relative;
    margin: 0 6px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #747171;
    text-decoration: none;
}


.az-links a:hover,
.footer-links a:hover {
  color: #d33030;
  text-decoration: underline;
}

.az-links a:hover::after,
.footer-links a:hover::after {
  width: 100%;
}
.footer-links.container .col {
    display: flex;
    flex-direction: column;
}

.footer-links {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin-bottom: 30px;
}

.footer-links a {
    display: inline-block;
    position: relative;
    margin-bottom: 6px;
    font-size: 13px;
    text-decoration: none;
    list-style-type: none;
    list-style-image: none;
    background-repeat: no-repeat;
    background-position: 20px top;
    padding-left: 15px;
    padding-right: 5px;
    color: #747171;
}

/* BOTTOM */
.footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  color: #555;
}

.footer-logo img {
  max-height: 45px;
}

/* EMAIL LINK */

.footer-info a {
  color: #747171;
  text-decoration: none;
}
.footer-info a:hover {
    color: #d33030;
    text-decoration: underline;
}

.footer-info {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #747171;
    text-align: center;
    padding-left: 70px;
    line-height: 20px;
}
/* RESPONSIVE */
@media (max-width: 768px) {

  .footer-links {
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
  }

  .footer-bottom {
    flex-direction: column;
    gap: 15px;
    text-align: center;
  }
}

@media (max-width: 480px) {
  .footer-links {
    grid-template-columns: 1fr;
  }

  .az-links a {
    display: inline-block;
    margin: 4px;
  }
}

/* =================== Tablet =============   */
@media (min-width: 768px) and (max-width: 1024px) {
    .ssl-link{
        margin-left: 30px;
    }
}
